Compatilbility with newer EAP builds

Developer
Jun 20, 2012 at 5:18 PM
Edited Jun 20, 2012 at 5:18 PM

Have anyone tested the latest StyleCop build 4.7.31 with R# builds 62 and newer ?

Coordinator
Jun 20, 2012 at 5:40 PM

I'll be trying build 7.0.69 later.

Coordinator
Jun 20, 2012 at 6:56 PM

I can't get build 69 to download from the EAP site. Is it anywhere else?

Jun 20, 2012 at 8:38 PM

https://rapidshare.com/files/2301786270/ReSharperSetup.7.0.69.125.msi

https://rapidshare.com/files/1308335165/ReSharperSDK-7.0.188.msi

Jun 20, 2012 at 11:13 PM

FYI, I tried this and it looks like R# 7.0.69 and StyleCop 4.7.31 do have issues. I saw an exception when attempting to surface the StyleCop quick actions when an issue is found.

JF

Jun 21, 2012 at 3:50 AM

http://youtrack.jetbrains.com/issue/RSPL-4846

Coordinator
Jun 22, 2012 at 4:13 PM

4.7.32 is now compatible with 7.0.70